/* CKE USER CONTENT STYLES */
.cke
{
    font-size: 14px;
}
.cke h2
{
    padding-top: 20px;
    font-size: 18px;
    color: #1b99b7;
}
.cke h3, .cke .h3_inline
{
    font-size: 16px;
    color: #06608b;
}
.cke h3
{
    padding-top: 20px;
}
.cke .h3_inline
{
    font-weight: 600;
}
.cke p 
{
    padding-top: 15px;   
}
.cke ul
{
    margin-top: 5px; 
    list-style-type: disc;
    color: #06608b;
}
.cke li
{  
    padding-top: 10px;
    margin-left: 20px;
    color: #333333;
}
.cke li span
{
    color: #333333;
}
.cke table
{
    margin-top: 15px;
}
.cke a.url_link
{
    color: #3399ff;
}
.cke a.url_link:hover
{
    text-decoration: underline;
}
.cke .logo_table
{
    margin-top: 20px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.cke .logo_table td
{
    text-align: center;
    padding: 20px 20px;
}